### Hierarchy

- NaptrRecord
  - AnyNaptrRecord

## Index

### Properties

- flags
- order
- preference
- regexp
- replacement
- service
- type

## Properties

### flags

flags: string

Inherited from NaptrRecord.flags

- Defined in node_modules/@types/node/dns.d.ts:79

### order

order: number

Inherited from NaptrRecord.order

- Defined in node_modules/@types/node/dns.d.ts:83

### preference

preference: number

Inherited from NaptrRecord.preference

- Defined in node_modules/@types/node/dns.d.ts:84

### regexp

regexp: string

Inherited from NaptrRecord.regexp

- Defined in node_modules/@types/node/dns.d.ts:81

### replacement

replacement: string

Inherited from NaptrRecord.replacement

- Defined in node_modules/@types/node/dns.d.ts:82

### service

service: string

Inherited from NaptrRecord.service

- Defined in node_modules/@types/node/dns.d.ts:80

### type

type: "NAPTR"

- Defined in node_modules/@types/node/dns.d.ts:88

Generated using TypeDoc